Alokai

SapccApiDoAddRoleToOrgCustomerRequest

Request parameters for doAddRoleToOrgCustomer operation in SapccApi. SapccApiDoAddRoleToOrgCustomerRequest

interface SapccApiDoAddRoleToOrgCustomerRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgCustomerId: string;
	readonly roleId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiDoAddRoleToOrgCustomer
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiDoAddRoleToOrgCustomer
orgCustomerIdRequiredstringOrganizational customer to which the role will be added. {string} SapccApiDoAddRoleToOrgCustomer
roleIdRequiredstringRole that is added to the user. {string} SapccApiDoAddRoleToOrgCustomer
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiDoAddRoleToOrgCustomer

On this page